.hero {
    height: 95vh;
}

.preface {
    height: 5vh;
}

.week-events {
    background-color: rgb(243 244 246) !important;
}

.next {
    border-right: solid #00994e;
}

.next h2 {
    color:#00994e;
    font-style: italic;
    font-weight: bolder !important;
}

.nav-cons {
    height: 44px;
}

.nav-cons, .swiper-button-next, .swiper-button-prev {
    float: right;
}

.swiper-slide {
display: flex;
justify-content: center;
align-items: center;
}

.swiper-button-next, .swiper-button-prev {
    color: #00994e; /* Ensure the buttons are visible */
    position: relative;
}

.swiper-slide h2 {
    color:#00994e;
    font-weight: bold;
    margin-bottom: 4px;
}
.swiper-slide p {
    font: 1.1rem / 1.5rem sofia-pro, sans-serif;
    font-weight: 500;
    margin: auto;
    margin-top: 12px;
    max-width: 85%;
}

.week h2 {
    color: #00994e;
}